<%|define("print_category")|<%(!?cg || $(cat.%cg.level) == 0 || ?search_failover_category)1::($(cat.%cg.leaf) != 1)2::0%>%>
<%|varblock|
	<%|define("category")|<%(%c>0)%c::(%cg > 0)%cg::0%>%>
	<%|define("parent")|<%$(cat.%category.parent)%>%>
	<%|define("type")|<%(%st!="")%st::%search_type%>%>
	<%|settings("list_settings")|
		
		<%|define_global("price_sort_allow")|%price_sort_allow%>
		<%|define_global("print_area")|<%(%appl == "adwatch" || %w > 1 || %c_id > 1)1::%show_area_enabled%>%>
		<%|define_global("show_area")|%show_area_enabled%>
		<%|define_global("watch_enabled")|%adwatch_enabled%>
		<%|define_global("show_subad_counter")|%subad_counter_display%>
	%>
%>
<%|define("camera_list_limit")|(#@id > 16)16::#@id%>
<%|define("disallow_price_sort")|$(list_settings.disallow_price_sort.1.%cg.value)%>
<%&define_list("camera_list", %camera_list_limit)%>
<%
	<%|define("camera_gif")|0.gif%>
	<%|define("extra_image_camera_gif")|0\_extra.gif%>
%>
